Namespace Globix.Models
    Public Class WorkFile
        Public FilePath As String
        Public Id As Integer
        Public IsAttachment As Boolean = False

        Public Overrides Function ToString() As String
            Return FilePath
        End Function
    End Class

End Namespace